[global]
logfile = stdout
disablelog = 1
clienttimeout = 12000
unlockparental = 1
nice = -1
preferlocalcards = 1
saveinithistory = 1

[monitor]
hideclient_to = 15
appendchaninfo = 0


[cccam]
port = 12000
reshare = 1
ignorereshare = 0
version = 2.3.0
updateinterval = 240
minimizecards = 1
keepconnected = 1

[dvbapi]
enabled = 1
au = 1
boxtype = azbox
user = azbox

[webif]
httpport = 8888
httprefresh = 8
httpallowed = 10.0.0.0-255.255.255.255
